---
:version_suffix: '-5_1'

:sources:
  - series

:patches:
  0001-CVE-2019-5418_and_CVE-2019-5419.patch: -p1
  0002-CVE-2020-8164.patch: -p1
  0003-CVE-2021-22885.patch: -p1
  0004-CVE-2022-23633.patch: -p1
  0005-CVE-2021-22904.patch: -p1
  0006-CVE-2023-22792.patch: -p1
  0007-CVE-2023-22795.patch: -p2
